@charset "utf-8";

body {
	margin: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #B5B5B5;
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
}
body a {
	color: #CC0000;
	text-decoration: none;
}
body a:hover {
	font-weight: bold;	
}
#wraper {
	width: 706px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
}
#leftcolumn {
	float: left;
	overflow: hidden;
	margin-right: 5px;
}
#logoplace {
	background-color: #FFFFFF;
	border: 4px solid #CCCCCC;
	height: 80px;
	width: 135px;
}
#menuplace {
	background-color: #CC0000;
	border: 4px solid #CCCCCC;
	height: 300px;
	width: 135px;
	background-repeat: no-repeat;
	margin-top: 5px;
	padding: 0px;
}
#menuplace li {
	list-style-type: none;
	font-family: Impact;
	font-size: 13px;
	color: #FF6A6A;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
#menuplace ul {
	margin-top: 20px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#menuplace a {
	font-family: Verdana;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
}
#menuplace a:hover {
	color: #FFFF99;
	font-weight: normal;
}
#contentplace {
	background-color: #FFFFFF;
	border: 4px solid #CCCCCC;
	float: right;
	clear: none;
	height: 340px;
	width: 550px;
	overflow: hidden;
	margin-top: 53px;

}
#copyplace {
	float: right;
	clear: none;
	width: 550px;
	overflow: hidden;
	text-align: center;
	font-family: Verdana;
	font-size: 10px;
	color: #999999;
}
#copyplace a {
	text-decoration: none;
	color: #999999;
}
#copyplace a:hover {
	color: #666666;
	font-weight: normal;
}
#textplace {
	float: left;
	clear: none;
}
#ilustrace {
	float: right;
	clear: none;
	margin-right: 10px;
	margin-top: 35px;
}
#ilustrace2 {
	float: right;
	clear: none;
	margin-right: 5px;
	margin-top: 80px;
}
.logopix {
	margin-left: 11px;
	margin-top: 26px;
}
.styleswitcher_a {
	width: 45px;
	height: 45px;
	position: absolute;
	background-image: url(../images/green_swap.png);
	background-repeat: no-repeat;
	top: 0px;
	left: 0px;
}
.styleswitcher_b {
	width: 45px;
	height: 45px;
	position: absolute;
	background-image: url(../images/green_swapb.png);
	background-repeat: no-repeat;
	top: 0px;
	right: 0px;
}
.styleswitcher_c {
	width: 45px;
	height: 45px;
	position: absolute;
	background-image: url(../images/green_swapc.png);
	background-repeat: no-repeat;
	bottom: 0px;
	left: 0px;
}
.styleswitcher_d {
	width: 45px;
	height: 45px;
	position: absolute;
	background-image: url(../images/green_swapd.png);
	background-repeat: no-repeat;
	bottom: 0px;
	right: 0px;
}
#nscript {
	float: right;
	clear: none;
	margin-right: 5px;
	margin-top: 15px;
}
h1, h2 {
	font-family: Verdana;
	font-size: 14px;
	text-transform: uppercase;	
	margin: 0px;
	line-height: normal;
	display: inline;
}
h1 {
	font-weight: bold;
	color: #000000;	
}
h2 {
	color: #CC0000;
	font-weight: normal;
}
blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
	clear: none;
}
.info {
	width: 240px;
	text-align: justify;
}
.dvacet {
	width: 20%;
	text-align: center;
	vertical-align: top;
}
.sedesat {
	width: 60%;
	text-align: justify;
	vertical-align: top;
}
h3 {
	padding: 0px;
	line-height: normal;
	font-family: Impact;
	font-size: 30px;
	color: #FF6A6A;
	margin: 0px;
}
h4, h5 {
	padding: 0px;
	margin: 0px;
	font-family: Impact;
	font-size: 30px;
	display: inline;
}
h4 {
	color: #CC0000;
}
h5 {
	color: #000000;
}
.inputpole {
	border: 2px solid #CCCCCC;
	font-family: Verdana;
	font-size: 10px;
	color: #000000;	
}
.form_error {
	border: 2px solid #CC0000;
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
}
textarea {
	border: 2px solid #CCCCCC;
	font-family: Verdana;
	font-size: 10px;
	color: #000000;	
}
.buton {
	border: 2px solid #CCCCCC;
	background-color: #FFFFFF;
}
.formtd {
	text-align: right;
	width: 11%;
}
.tableobjednavka {
	margin-left: 50px;	
}
#seobox {
  display: none;
}
